flywlyx

[1.7.x] Comfortable Landing Continued [V1.6.1]

Recommended Posts

Can you update the mod for 1.8? Capsule CL are glitching

 

PS: Can you add a part for the balloons from the top of the 2.5m capsule?

Share this post


Link to post
Share on other sites
On 10/20/2019 at 3:48 AM, Trolol29 said:

Can you update the mod for 1.8? Capsule CL are glitching

 

PS: Can you add a part for the balloons from the top of the 2.5m capsule?

Which one? Parts should not impact part's CL until activated before landing.

Share this post


Link to post
Share on other sites
On 07/11/2019 at 20:22, flywlyx said:

Laquelle? Les pièces ne doivent pas avoir d'impact sur la CL avant d'être activées avant l'atterrissage

1zdNnIg.pngThese balloons (up)

Share this post


Link to post
Share on other sites
On 12/26/2019 at 5:35 AM, AstroPawian said:

Work 1.8 ???

16 hours ago, JediRangerkendor said:

I guess no one knows if this works in 1.8.1

Seems fine YMMV

Share this post


Link to post
Share on other sites
18 hours ago, Pappystein said:

Your next step is to follow the link in my signature, While the information is dated it is still accurate.  I only suggest you also include your modulemanager.txt log in addition to the log files requested.   And post it to the Near Future Electrical and TAC-LS Forums.   Use a site like googledrive / Dropbox / Onedrive where you have control of the content to post the logs.

 It's neither of those... Just installed a fresh install of KSP 1.8.1 + Making History 1.8.1

I added these mods in sequence. It appeared after 'Comfortable Landing was installed

Quote

Bluedog_DB (latest release) + CommunityResourcePack + DMagicScienceAnimate - No problem with lights on Kane (Apollo) capsules (MM4.1.0 installed)
Near Future Solar (version 1.1)- No problem with lights on Kane (Apollo) capsules
TACLifeSupport (version 0.13.13.0)- No problem with lights on Kane (Apollo) capsules
Restock (version 1.0.3) - No problem with lights on Kane (Apollo) capsules (MM upgraded to 4.1.3)
Restock+ (version 1.0.3) -  No problem with lights on Kane (Apollo) capsules
KAE SYSTEMS Welded Parts (version 1.0.0.5) - No problem with lights on Kane (Apollo) capsules (Was paranoid that my own mod my be an issue since it depends on BDB and Restock+ models)
Animated Decouplers (version 1.4.1) - No problem with lights on Kane (Apollo) capsules
DecouplerShroud (version 0.7.2) - No problem with lights on Kane (Apollo) capsules
InterstellarFuelSwitch (version 3.14) + Patch Manager + Tweakscale + CommunityTechTree - No problem with lights on Kane (Apollo) capsules
HGR - No problem with lights on Kane (Apollo) capsules
Comfortable Landing (version 1.6.2) - Problem appears

 

When I uninstalled, 'Comfortable Landing' the problem disappeared...

Output Log

Player_Log

It's strange, because I thought the two were supposed to be compatible...

Share this post


Link to post
Share on other sites
Posted (edited)

@adm-frb as a first suggestion, you have svereal instances of MiniAVC.dll showing up at the very end of your log.
I would scrub your GameData, and remove *EVERY, SINGLE* copy of MiniAVC.dll.
If you do your mod installs manually, I would start making a habit of scrubbing every new mod, and deleting MiniAVC right after install.
If you install using CKAN, I would suggest installing ZeroMiniAVC, and that should future-proof MiniAVC from causing issues.

See here:

 

Edited by Stone Blue

Share this post


Link to post
Share on other sites
14 minutes ago, Stone Blue said:

@adm-frb as a first suggestion, you have svereal instances of MiniAVC.dll showing up at the very end of your log.
I would scrub your GameData, and remove *EVERY, SINGLE* copy of MiniAVC.dll.

See here:

 

Isn't that the version checker thing for mods?

Share this post


Link to post
Share on other sites
14 minutes ago, adm-frb said:

Isn't that the version checker thing for mods?

Yes, but the miniAVC version was a stand-alone DLL which was in every mod that used it - and broke horribly after 1.8.  So not only did it not work, it also crashed KSP.

Remove them all, install KSP-AVC (the full version, which is a separate mod and updated) and see if it works.

Share this post


Link to post
Share on other sites
52 minutes ago, zer0Kerbal said:

and or install Zer0MiniAVC - scrubs 'em all for you! :D

Which I did, twice to be safe...

Share this post


Link to post
Share on other sites
20 hours ago, adm-frb said:

Which I did, twice to be safe...

...aa-nn-dd...? vOv
So you still have the same issue?

Share this post


Link to post
Share on other sites
Posted (edited)
25 minutes ago, Stone Blue said:

...aa-nn-dd...? vOv
So you still have the same issue?

While ZeroMiniAVC did solve it, ZeroMiniAVC actually caused my game to freeze whenever I tapped 'recover. So I did a fresh install, after backing up my craft.

Fine now

Edited by adm-frb

Share this post


Link to post
Share on other sites

The Pre-Landing-Mode only is available on the old Mk 1 Pod but not on the new Model. I browsed a little through the Local Files but didn't find a File that I could copy/edit to fix this. Any Advice?

Share this post


Link to post
Share on other sites
On 3/19/2020 at 3:34 AM, derbleifuss said:

The Pre-Landing-Mode only is available on the old Mk 1 Pod but not on the new Model. I browsed a little through the Local Files but didn't find a File that I could copy/edit to fix this. Any Advice?

Small change in the .cfg file may work. I you want me to do it for you, just PM me

Share this post


Link to post
Share on other sites
On 5/4/2020 at 8:36 AM, VoidCosmos said:

Small change in the .cfg file may work. I you want me to do it for you, just PM me

Did it. But maybe I should have checked before what the Pre-Landing Mode actually does on it. I expected an inflatable floating Aid and not the Fender-Thing that it actually has. Makes no Sense when you splash it down like I do. But thanks for the Offer.

Share this post


Link to post
Share on other sites

Hey flywlyx do you have any plans to update it to KSP 1.9.x? (Sorry if I am pestering you)

Share this post


Link to post
Share on other sites
52 minutes ago, VoidCosmos said:

Hey flywlyx do you have any plans to update it to KSP 1.9.x? (Sorry if I am pestering you)

As far as I know it works well in 1.9.x without any update.

Share this post


Link to post
Share on other sites
2 minutes ago, Cheesecake said:

As far as I know it works well in 1.9.x without any update.

Just asking 

Share this post


Link to post
Share on other sites
15 hours ago, PyjackMeat said:

How do I get this working for ReStock?

Don’t integrate just use the parts in the Utilities build tab

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.